*{
  margin: 0;
  padding: 0;
}

body{
}


img{
  border: 0;
  vertical-align: middle;
}

a{
  text-decoration: none;
  color: #5C4126;
}
a:focus{
  outline: none;
}


h2{
  font-family: 'Noto Serif', serif;
  font-weight: bold;
  font-size: 25px;
  line-height: 25px;
  margin-bottom: 15px;
}


h3{
  font-family: 'Noto Serif', serif;
  font-weight: bold;
  font-size: 18px;
  line-height: 22px;
  margin-top: 30px;
  margin-bottom: 5px;
}


p{
  margin-bottom: 15px;
}

ul, ol{
  margin: 0 0 15px 30px;
}

.container{
  width: 1000px;
  margin: 0 auto;
  position: relative;
}

#header{
  background-image: url(images/header.png);
  background-position: center top;
  height: 113px;
  min-width: 1000px;
  position: relative;
  z-index: 5;
  font-family: 'Noto Serif', serif;
  font-size: 16px;
}

#header #logo{
  position: absolute;
  left: 0;
  top: 0;
  z-index: 99;
}

#nav{
  list-style-type: none;
  margin: 0;
  position: absolute;
  left: 410px;
  height: 50px;
  width: 700px;
}

#nav li{
  display: block;
  float: left;
  width: 131px;
  height: 50px;
  margin-right: 9px;
  text-align: center;
  line-height: 50px;
}

#nav a{
  color: #000000;
  letter-spacing: 1px;
}

#nav a:hover{
  color: #5C4126;
  text-shadow:  0 0 3px #FFFFFF;
}

#nav .current{
  color: #557292;
  text-shadow:  0 0 3px #FFFFFF;
} 

#fade{
  overflow: hidden;
  position: relative;
  z-index: 1;
  margin-top: -40px;
  background-color: #000000;
  text-align: center;
}

#fade .panel{
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
}

#fade img{
  width: 100%;
  min-width: 1000px;
  max-width: 2000px;
}

  
  




#crack{
  background-image: url(images/crack.png);
  background-position: center top;
  background-repeat: no-repeat;
  position: relative;
  z-index: 20;
  margin-top: -40px;
  height: 63px;
  min-width: 1000px;
}

#content{
  background-image: url(images/content.png);
  background-position: center top;
  background-repeat: repeat-y;
}

#main{
  width: 648px;
  margin-left: 48px;
  float: left;
  padding-bottom: 15px;
  font-family: arial;
  font-size: 13px;
  line-height: 18px;
}
#main a:hover{
  text-decoration: underline;
}

#right{
  width: 214px;
  margin-left: 759px;
}

#footer{
  background-image: url(images/footer.png);
  background-position: center top;
  background-repeat: no-repeat;
  height: 392px;
  font-family: 'Noto Serif', serif;
  font-size: 14px;
  line-height: 34px;
}

#footer .container{
  width: 975px;
  padding-top: 165px;
  height: 200px;
  position: relative;
}

#footer ul{
  list-style-type: none;
  margin: 0;
  float: right;
}

#footer li{
  margin-left: 20px;
  display: inline;
}

#footer a{
  color: #333333;
}

#footer a:hover, #footer .current{
  color: #557292;
}

#footer img{
  margin-right: 20px;
}


#footer #copy{
  position: absolute;
  bottom: 10px;
  font-size: 11px;
  color:#BCBCBC;
  font-family: arial;
}
#footer #copy a{
  color: #BCBCBC;
}

















.quotefades{
  width: 200px;
  height: 500px;
  overflow: hidden;
  position: relative;
}

.quotefades img{
  position: absolute;
  left: 0;
  top: 0;
} 


